<?php

use App\Models\Page;

$page = Page::where('note_id', $note->id)->where('category', 'SUBJECTIVE_GENERAL')->first();

$contentData = [
    'value'=>''
];
if($page && $page->data){
    $contentData = json_decode($page->data, true);
}

?>

<?php if(!$page): ?>
    <div>No Subject data</div>
<?php else: ?>
    <div class="d-flex">
        <div><?php echo $contentData['value'] ?></div>
    </div>
<?php endif; ?>

